.bl-pic-1 {
    border-left: 2px solid #d43987;
}
.bl-pic-2 {
    border-left: 2px solid #2391de;
}
.rounded-circle {
    border-radius: 50% !important;
}
.ml-2, .mx-2 {
    margin-left: 0.5rem !important;
}
.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.ml-sm-5, .mx-sm-5 {
    margin-left: 3rem !important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.adj-col-dir {
    margin-left: -2.5rem;
    font-family: 'Darker Grotesque', sans-serif;
}
/*texto*/
.fw-600 {
    font-weight: 600;
    text-align: center;
}
.text-none {
    text-transform: none !important;
}
.fz-12{
    font-size: 1.2rem;
}
.mb-0, .my-0 {
    margin-bottom: 0 !important;
}
.fz-13 {
    font-size: 1.2rem;
}
.fz-14 {
    font-size: 0.875rem;
}
.font-italic {
    font-style: italic !important;
}
.dfl-blue {
    color: #264089;
}
.mb-1, .my-1 {
    margin-bottom: 0.25rem !important;
}
.lh-2{
    line-height: 1.0em;
}